@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 100;
	src:
		url('../fonts/Raleway_100.woff2') format('woff2'),
		url('../fonts/Raleway_100.woff') format('woff'),
		url('../fonts/Raleway_100.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_100.svg#Raleway') format('svg'),
		url('../fonts/Raleway_100.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 100;
	src:
		url('../fonts/Raleway_100italic.woff2') format('woff2'),
		url('../fonts/Raleway_100italic.woff') format('woff'),
		url('../fonts/Raleway_100italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_100italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_100italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 200;
	src:
		url('../fonts/Raleway_200.woff2') format('woff2'),
		url('../fonts/Raleway_200.woff') format('woff'),
		url('../fonts/Raleway_200.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_200.svg#Raleway') format('svg'),
		url('../fonts/Raleway_200.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 200;
	src:
		url('../fonts/Raleway_200italic.woff2') format('woff2'),
		url('../fonts/Raleway_200italic.woff') format('woff'),
		url('../fonts/Raleway_200italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_200italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_200italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 300;
	src:
		url('../fonts/Raleway_300.woff2') format('woff2'),
		url('../fonts/Raleway_300.woff') format('woff'),
		url('../fonts/Raleway_300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_300.svg#Raleway') format('svg'),
		url('../fonts/Raleway_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 300;
	src:
		url('../fonts/Raleway_300italic.woff2') format('woff2'),
		url('../fonts/Raleway_300italic.woff') format('woff'),
		url('../fonts/Raleway_300italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_300italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_300italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src:
		url('../fonts/Raleway_400.woff2') format('woff2'),
		url('../fonts/Raleway_400.woff') format('woff'),
		url('../fonts/Raleway_400.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_400.svg#Raleway') format('svg'),
		url('../fonts/Raleway_400.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 400;
	src:
		url('../fonts/Raleway_400italic.woff2') format('woff2'),
		url('../fonts/Raleway_400italic.woff') format('woff'),
		url('../fonts/Raleway_400italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_400italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_400italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 500;
	src:
		url('../fonts/Raleway_500.woff2') format('woff2'),
		url('../fonts/Raleway_500.woff') format('woff'),
		url('../fonts/Raleway_500.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_500.svg#Raleway') format('svg'),
		url('../fonts/Raleway_500.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 500;
	src:
		url('../fonts/Raleway_500italic.woff2') format('woff2'),
		url('../fonts/Raleway_500italic.woff') format('woff'),
		url('../fonts/Raleway_500italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_500italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_500italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 600;
	src:
		url('../fonts/Raleway_600.woff2') format('woff2'),
		url('../fonts/Raleway_600.woff') format('woff'),
		url('../fonts/Raleway_600.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_600.svg#Raleway') format('svg'),
		url('../fonts/Raleway_600.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 600;
	src:
		url('../fonts/Raleway_600italic.woff2') format('woff2'),
		url('../fonts/Raleway_600italic.woff') format('woff'),
		url('../fonts/Raleway_600italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_600italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_600italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	src:
		url('../fonts/Raleway_700.woff2') format('woff2'),
		url('../fonts/Raleway_700.woff') format('woff'),
		url('../fonts/Raleway_700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_700.svg#Raleway') format('svg'),
		url('../fonts/Raleway_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 700;
	src:
		url('../fonts/Raleway_700italic.woff2') format('woff2'),
		url('../fonts/Raleway_700italic.woff') format('woff'),
		url('../fonts/Raleway_700italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_700italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_700italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 800;
	src:
		url('../fonts/Raleway_800.woff2') format('woff2'),
		url('../fonts/Raleway_800.woff') format('woff'),
		url('../fonts/Raleway_800.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_800.svg#Raleway') format('svg'),
		url('../fonts/Raleway_800.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: italic;
	font-weight: 800;
	src:
		url('../fonts/Raleway_800italic.woff2') format('woff2'),
		url('../fonts/Raleway_800italic.woff') format('woff'),
		url('../fonts/Raleway_800italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_800italic.svg#Raleway') format('svg'),
		url('../fonts/Raleway_800italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 900;
	src:
		url('../fonts/Raleway_900.woff2') format('woff2'),
		url('../fonts/Raleway_900.woff') format('woff'),
		url('../fonts/Raleway_900.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_900.svg#Raleway') format('svg'),
		url('../fonts/Raleway_900.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 900italic&display=swap;
	src:
		url('../fonts/Raleway_900italic&display=swap.woff2') format('woff2'),
		url('../fonts/Raleway_900italic&display=swap.woff') format('woff'),
		url('../fonts/Raleway_900italic&display=swap.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_900italic&display=swap.svg#Raleway') format('svg'),
		url('../fonts/Raleway_900italic&display=swap.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src:
		url('../fonts/Open_Sans_300.woff2') format('woff2'),
		url('../fonts/Open_Sans_300.woff') format('woff'),
		url('../fonts/Open_Sans_300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_300.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src:
		url('../fonts/Open_Sans_300italic.woff2') format('woff2'),
		url('../fonts/Open_Sans_300italic.woff') format('woff'),
		url('../fonts/Open_Sans_300italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_300italic.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_300italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: regular;
	src:
		url('../fonts/Open_Sans_regular.woff2') format('woff2'),
		url('../fonts/Open_Sans_regular.woff') format('woff'),
		url('../fonts/Open_Sans_regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_regular.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: normal;
	src:
		url('../fonts/Open_Sans_italic.woff2') format('woff2'),
		url('../fonts/Open_Sans_italic.woff') format('woff'),
		url('../fonts/Open_Sans_italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_italic.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src:
		url('../fonts/Open_Sans_600.woff2') format('woff2'),
		url('../fonts/Open_Sans_600.woff') format('woff'),
		url('../fonts/Open_Sans_600.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_600.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_600.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src:
		url('../fonts/Open_Sans_600italic.woff2') format('woff2'),
		url('../fonts/Open_Sans_600italic.woff') format('woff'),
		url('../fonts/Open_Sans_600italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_600italic.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_600italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src:
		url('../fonts/Open_Sans_700.woff2') format('woff2'),
		url('../fonts/Open_Sans_700.woff') format('woff'),
		url('../fonts/Open_Sans_700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_700.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src:
		url('../fonts/Open_Sans_700italic.woff2') format('woff2'),
		url('../fonts/Open_Sans_700italic.woff') format('woff'),
		url('../fonts/Open_Sans_700italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_700italic.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_700italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src:
		url('../fonts/Open_Sans_800.woff2') format('woff2'),
		url('../fonts/Open_Sans_800.woff') format('woff'),
		url('../fonts/Open_Sans_800.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_800.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_800.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800italic&subset=latin;
	src:
		url('../fonts/Open_Sans_800italic&subset=latin.woff2') format('woff2'),
		url('../fonts/Open_Sans_800italic&subset=latin.woff') format('woff'),
		url('../fonts/Open_Sans_800italic&subset=latin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Open_Sans_800italic&subset=latin.svg#OpenSans') format('svg'),
		url('../fonts/Open_Sans_800italic&subset=latin.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 100;
	src:
		url('../fonts/Raleway_100.woff2') format('woff2'),
		url('../fonts/Raleway_100.woff') format('woff'),
		url('../fonts/Raleway_100.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_100.svg#Raleway') format('svg'),
		url('../fonts/Raleway_100.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 200;
	src:
		url('../fonts/Raleway_200.woff2') format('woff2'),
		url('../fonts/Raleway_200.woff') format('woff'),
		url('../fonts/Raleway_200.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_200.svg#Raleway') format('svg'),
		url('../fonts/Raleway_200.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 300;
	src:
		url('../fonts/Raleway_300.woff2') format('woff2'),
		url('../fonts/Raleway_300.woff') format('woff'),
		url('../fonts/Raleway_300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_300.svg#Raleway') format('svg'),
		url('../fonts/Raleway_300.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: regular;
	src:
		url('../fonts/Raleway_regular.woff2') format('woff2'),
		url('../fonts/Raleway_regular.woff') format('woff'),
		url('../fonts/Raleway_regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_regular.svg#Raleway') format('svg'),
		url('../fonts/Raleway_regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 500;
	src:
		url('../fonts/Raleway_500.woff2') format('woff2'),
		url('../fonts/Raleway_500.woff') format('woff'),
		url('../fonts/Raleway_500.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_500.svg#Raleway') format('svg'),
		url('../fonts/Raleway_500.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 600;
	src:
		url('../fonts/Raleway_600.woff2') format('woff2'),
		url('../fonts/Raleway_600.woff') format('woff'),
		url('../fonts/Raleway_600.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_600.svg#Raleway') format('svg'),
		url('../fonts/Raleway_600.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	src:
		url('../fonts/Raleway_700.woff2') format('woff2'),
		url('../fonts/Raleway_700.woff') format('woff'),
		url('../fonts/Raleway_700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_700.svg#Raleway') format('svg'),
		url('../fonts/Raleway_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 800;
	src:
		url('../fonts/Raleway_800.woff2') format('woff2'),
		url('../fonts/Raleway_800.woff') format('woff'),
		url('../fonts/Raleway_800.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_800.svg#Raleway') format('svg'),
		url('../fonts/Raleway_800.ttf') format('truetype');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 900&subset=latin;
	src:
		url('../fonts/Raleway_900&subset=latin.woff2') format('woff2'),
		url('../fonts/Raleway_900&subset=latin.woff') format('woff'),
		url('../fonts/Raleway_900&subset=latin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway_900&subset=latin.svg#Raleway') format('svg'),
		url('../fonts/Raleway_900&subset=latin.ttf') format('truetype');
}
